Subject: Re: alias retention
From: [email-masked] (Earnie Boyd)

3 May 1998 17:58:15 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Mark A." <[email-masked]>
Cc: gw32 <[email-masked]>

You need to:

SET HOME=<directory where .bashrc is>

Then executing just executing bash will read the .bashrc file.

---"Mark A." <[email-masked]> wrote:
>
> Is it possible to get aliases to be retained by the bash shell at
startup?
> I read the 'set -i ?' command makes the bashshell interactive 
allowing
> bash to read a .bashrc file (that I would like to put aliases, etc.
> However either I'm not issuing the -i command in the correct syntax or
> something as bash doesn't seem to be getting any info from the .bashrc
> file.  In any case my aliases are lost after each session.  Can
anybody
> help?
> 
> Mark
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".